Subject: [Tsv-art] Keeping an eye on Sockv6

From: Magnus Westerlund <[email-masked]>
Date: Tue, 4 Aug 2020 16:01:46 +0000

Hi reviewers

I noted that Intarea WG is going for a WG adoption of Sockv6
(https://datatracker.ietf.org/doc/draft-olteanu-intarea-socks-6/). As that
support UDP proxying with significant transport related functionality it
would be good if someone of you would willing to keep an eye on this
document as it goes through the WG process (if it is adopted)? I haven't
received any request for this, simply noting a thing that could benefit from
some cross area review at key points.

Cheers

Magnus